<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7z010clg400-1" LaunchTime="1546556688">
  <File Type="VDS-TIMING-PB" Name="block_design_wrapper_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="block_design_wrapper_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="block_design_wrapper.dcp"/>
  <File Type="REPORTS-TCL" Name="block_design_wrapper_reports.tcl"/>
  <File Type="PA-TCL" Name="block_design_wrapper.tcl"/>
  <File Type="RDS-RDS" Name="block_design_wrapper.vds"/>
  <File Type="RDS-PROPCONSTRS" Name="block_design_wrapper_drc_synth.rpt"/>
  <File Type="RDS-UTIL" Name="block_design_wrapper_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="block_design_wrapper_utilization_synth.pb"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/bd/block_design/block_design.bd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/block_design/hdl/block_design_wrapper.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="block_design_wrapper"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
  <BlockFileSet Type="BlockSrcs" Name="block_design_processing_system7_0_0"/>
</GenRun>
